﻿/* CSS Document */

html, body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: #F0F0F0;
    margin-left: 10px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    background-image: url(../images/page_bg.png);
	background-repeat: repeat-x;
}

input, select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

input[type=submit]
{
    padding:5px 10px;
    background:#eee;
    border:1px solid #aaa;
    box-shadow:1px 1px 1px #000;
    color:#333;
    border-radius:5px;
    cursor:pointer;
}

input[type=submit]:hover
{
    background:#ccc;
}

.wrapper
{
    height: 100%;
    width: 810px;
    margin-left: auto;
    margin-right: auto;
}

.login
{
    background:#313131;
    width: 330px;
    height: 310px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -165px;
    margin-top: -155px;
    border-radius:10px;
    box-shadow:0px 2px 2px #000;
    border:1px solid #000;
    
}
.login-text
{
    width: auto;
    height: 15px;
    clear: both;
    padding-top: 10px;
    padding-left: 95px;
}
.login-field
{
    width: auto;
    height: 20px;
    clear: both;
    padding-top: 0px;
    padding-left: 90px;
}
.login-button
{
    width: auto;
    height: 25px;
    clear: both;
    padding-top: 10px;
    text-align: center;
}
.login-spacer
{
    width: auto;
    height: 95px;
    clear: both;
    margin:15px 63px;
}
.error
{
    text-align: center;
    color: Red;
}

/*.language-change
{
    width: auto;
    height: 20px;
    clear: both;
    padding-top: 30px;
    padding-left: 270px;
    padding-right: 10px;
}*/

.powered-index
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    color: #666;
    text-align: center;
    padding-top: 50px;
    clear: both;
}
.powered-index a
{
    color: #06C;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.powered-index a:hover
{
    color: #06C;
    text-decoration: underline;
}
